<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'an', version '2.9'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Anyadir nueva cohort';
$string['allcohorts'] = 'Totas las cohorts';
$string['anycohort'] = 'Qualsequiera';
$string['assign'] = 'Asignar';
$string['assigncohorts'] = 'Asignar miembros d\'a cohorts';
$string['assignto'] = 'Miembros d\'a cohort \'{$a}\\';
$string['backtocohorts'] = 'Tornar ta las cohorts';
$string['bulkadd'] = 'Anyadir a la cohort';
$string['bulknocohort'] = 'No s\'han trobau cohorts disponibles';
$string['categorynotfound'] = 'La categoría <b>{$a}</b> no s\'ha trobau u vusté no tiene permisos pa creyar una cohort aquí. S\'usará lo contexto per defecto.';
$string['cohort'] = 'Cohort';
$string['cohorts'] = 'Cohorts';
$string['cohortsin'] = '{$a}: cohorts disponibles';
$string['component'] = 'Fuent';
$string['contextnotfound'] = 'Lo contexto <b>{$a}</b> no s\'ha trobau u vusté no tiene permisos pa creyar una cohort aquí. S\'usará lo contexto per defecto.';
$string['csvcontainserrors'] = 'S\'han trobau errors en os datos CSV. Consulte los detalles contino.';
$string['csvcontainswarnings'] = 'S\'han detectau los siguients avisos en os datos d\'o CSV. Revise los detalles contino.';
$string['csvextracolumns'] = 'LA/s columna/s <b>{$a}</b> serán ignoradas.';
$string['currentusers'] = 'Usuarios actuals';
$string['currentusersmatching'] = 'Usuarios actuals coincidents';
$string['defaultcontext'] = 'Contexto per defecto';
$string['delcohort'] = 'Eliminar cohort';
$string['delconfirm'] = 'Realment deseya eliminar la cohort  \'{$a}\'?';
$string['description'] = 'Descripción';
$string['displayedrows'] = '{$a->displayed} ringleras amostradas de {$a->total}.';
$string['duplicateidnumber'] = 'Ya existe una cohort con o mesmo numero ID';
$string['editcohort'] = 'Editar cohort';
$string['eventcohortcreated'] = 'Cohort creyada';
$string['eventcohortdeleted'] = 'Cohort eliminada';
$string['eventcohortmemberadded'] = 'Usuario anyadiu a una cohort';
$string['eventcohortmemberremoved'] = 'Usuario eliminau d\'una cohort';
$string['eventcohortupdated'] = 'Cohort esviellada';
$string['external'] = 'Cohort externa';
$string['idnumber'] = 'ID d\'a cohort';
$string['memberscount'] = 'Grandaria d\'a cohort';
$string['name'] = 'Nombre';
$string['namecolumnmissing'] = 'Existe bell problema con o formato d\'o fichero CSV. Per favor compreba que incluye lo nombre d\'as columnas.';
$string['namefieldempty'] = 'Lo nombre d\'o campo no puede quedar vuedo';
$string['nocomponent'] = 'Creyada manualment';
$string['potusers'] = 'Usuarios potencials';
$string['potusersmatching'] = 'Usuarios potencials coincidents';
$string['preview'] = 'Previsualizar';
$string['removeuserwarning'] = 'Sacar usuarios d\'una cohort puede dar como resultau la baixa de matricla d\'estes usuarios en multiples cursos, lo que implica la eliminación d\'as configuracions d\'usuario, las notas, la pertenencia a grupos y unatra información d\'usuario en os cursos afectaus.';
$string['search'] = 'Buscar';
$string['searchcohort'] = 'Buscar cohort';
$string['selectfromcohort'] = 'Triar miembros d\'a cohort';
$string['systemcohorts'] = 'Cohorts d\'o sistema';
$string['unknowncohort'] = 'Cohort desconoixida ({$a})!';
$string['uploadcohorts'] = 'Actualizar cohorts';
$string['uploadcohorts_help'] = 'Las cohorts se pueden cargas a traviés de fichers de texto. Lo formato d\'o fichero haber d\'estar lo siguient:
* Cada linia de fichero contiene un rechistro
* Cada rechistro ye una serie de datos separaus per comas (u atros delimitadors)
* Lo primer rechistro contiene una lista de nombres de campo que define lo formato d\'a resta d\'o fichero
* Lo nombre ye un campo obligatorio
* Los campos opcionals son: idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'S\'ha cargau {$a} cohorts';
$string['useradded'] = 'Usuario anyadiu a la cohort "{$a}"';
$string['visible'] = 'Visible';
$string['visible_help'] = 'Qualsequier cohort puede estar vista per usuarios que tiengan la capacidat \'moodle/cohort:view\' en o contexto de cohort. <br/>
Las cohorts visibles tamién pueden estar vistas per usuarios en os cursos subchacents.';
